.forScroll.fixedScroll {
    top: 35px;
    position: fixed;
    z-index: 1;
    width: 100%;
}

.forScroll {
    background-color: var(--ls-grey-100);
}

.form-container {
    position: relative;
    border: dashed 1px red;
    min-height: 500px;
}

.no-drop {
    border: solid 1px purple;
}

.draggable {
    /*cursor: move;*/
    position: absolute;
    /*position: relative;*/
}

.ui-selected {
    background-color: var(--ls-grey-200);
}